{
  "extends": [
    "stylelint-config-standard-scss",
    "stylelint-config-standard-vue/scss",
    "stylelint-config-recess-order",
    "stylelint-config-prettier"
  ],
  "rules": {
    "block-no-empty": null,
    "max-nesting-depth": null,
    "no-empty-source": null,
    "no-descending-specificity": null,
    "order/properties-alphabetical-order": null,
    "property-no-vendor-prefix": null,
    "rule-empty-line-before": null,
    "selector-class-pattern": null,
    "selector-max-compound-selectors": null,
    "scss/at-import-partial-extension-blacklist": null,
    "scss/dollar-variable-empty-line-before": null,
    "value-no-vendor-prefix": null
  }
}
